Autore Topic: 1.5.2 errore installazione lingua italiana  (Letto 22633 volte)

Offline FlepStudio

  • Nuovo arrivato
  • *
  • Post: 7
    • Mostra profilo
1.5.2 errore installazione lingua italiana
« il: 28 Mar 2008, 13:37:48 »
Ciao,
ho installato la versione 1.5.2 scaricata da Joomla.org
Necessito di installare anche il pacchetto lingua italiana che ho scaricato da questo sito però quando provo ad installarla mi da questo errore:

Warning! - Failed to move file

che succede ?   :-\ :'(

Offline alexred

  • Fuori controllo
  • *
  • Post: 25672
  • Sesso: Maschio
  • Esperto in ozio relaxed
    • Mostra profilo
Re: 1.5.2 errore installazione lingua italiana
« Risposta #1 il: 28 Mar 2008, 14:12:41 »
Ciao FlepStudio,
se vai in amministrazione -->Aiuto-->Info sistema
 Impostazioni PHP  Safe Mode:      Off ?
 XML abilitato:      Si ?
 Zlib abilitato:     Si ?
 Caricamento file:      On ?
 Magic Quotes:    On ?

ed in  Permessi cartelle è tutto verde?

Offline FlepStudio

  • Nuovo arrivato
  • *
  • Post: 7
    • Mostra profilo
Re: 1.5.2 errore installazione lingua italiana
« Risposta #2 il: 28 Mar 2008, 14:17:29 »
Ciao alexred e grazie della risposta :)
Al momento ho cambiato i nomi dei files da it-IT a en-EN e la lingua è a posto.

Comunque quello che mi hai chiesto te lo copio di seguito anche perchè ho problemi con qualsiasi tipo di estensione cerco di installare, mi da sempre il solito errore.

Forse dipende dal fato che ho installato Joomla in un sottodominio ?

Safe Mode:    Off
Open basedir:    /var/www/vhosts/....
Display Errors:    Off
Short Open Tags:    On
File Uploads:    On
Magic Quotes:    Off
Register Globals:    Off
Output Buffering:    Off
Session Save Path:    /var/lib/php/session
Session Auto Start:    0
XML Enabled:    Yes
Zlib Enabled:    Yes
Disabled Functions:    None
Mbstring Enabled:    Yes
Iconv Available:    Yes
WYSIWYG Editor:    Editor - No Editor

Offline alexred

  • Fuori controllo
  • *
  • Post: 25672
  • Sesso: Maschio
  • Esperto in ozio relaxed
    • Mostra profilo
Re: 1.5.2 errore installazione lingua italiana
« Risposta #3 il: 28 Mar 2008, 14:26:40 »

ed in  Permessi cartelle è tutto verde?

Offline FlepStudio

  • Nuovo arrivato
  • *
  • Post: 7
    • Mostra profilo
Re: 1.5.2 errore installazione lingua italiana
« Risposta #4 il: 28 Mar 2008, 14:33:28 »
ops

no, è tutto rosso 

devo renderli scrivibili ?

Offline FlepStudio

  • Nuovo arrivato
  • *
  • Post: 7
    • Mostra profilo
Re: 1.5.2 errore installazione lingua italiana
« Risposta #5 il: 28 Mar 2008, 15:01:15 »
Ora funziona tutto a dovere, ho reso tutti i files scrivibili 

grazie della collaborazione e a presto :)

Offline dabobabo

  • Nuovo arrivato
  • *
  • Post: 3
  • Sesso: Femmina
    • Mostra profilo
Re: 1.5.2 errore installazione lingua italiana
« Risposta #6 il: 02 Apr 2008, 10:59:45 »
 ;D ciao a tutti..approfitto di questo 3d per accodare il mio problema: ho installato la versione inglese stabile 1.5.2.( a proposito perchè non c'è stato verso di far andare quella stabile italiana..sigh) e poi installato con successo la traduzione lato admin..poi installo quella lato sito e, nonostante non mi dia nessun errore, il sito rimane in inglese.
Ho fatto tutti check da te menzionati ed è tutto ok, tutto verde e scrivibile e..in inglese ???
grazie..spero in voi..
 :'( :'( :'(.... vabbè..ho esordito male..perdono...FUNZIONA TUTTO..certo il sito lo devo scrivere in italiano..per il resto funziona
chiedo perdono... :-[

« Ultima modifica: 02 Apr 2008, 11:31:39 da dabobabo »

Offline alexred

  • Fuori controllo
  • *
  • Post: 25672
  • Sesso: Maschio
  • Esperto in ozio relaxed
    • Mostra profilo
Re: 1.5.2 errore installazione lingua italiana
« Risposta #7 il: 02 Apr 2008, 18:37:27 »
dopo l'installazione della lingua devi selezionarla e impostarla come predefinita nella gestione della lingua.

Offline Polymar

  • Nuovo arrivato
  • *
  • Post: 1
    • Mostra profilo
Re: 1.5.2 errore installazione lingua italiana
« Risposta #8 il: 06 Apr 2008, 15:05:48 »
Ciao a tutti, esordisco confessando la mia scarsa capacità nella gestione di tale sito, ma visto che colui che si occupava della versione precedente ha avuto problemi di lavoro e quindi non si dedicherà più, ho deciso di provare la creazione del sito della società di volley di cui sono membro. Abbiamo utilizzato la vers.1.5.1_ita e superate le prime difficoltà ora il sito è in rete ( www.pgssanpaolo.it)Il problema però e che non riesco a caricare nessun componente e l'errore che mi appare è il seguente:

        * JFolder::create: Path not in open_basedir paths
        * Attenzione! - Operazione di spostamento file fallita

Sono nel panico perchè non posso proseguire con l'ampliamento delle pagine e della struttura del sito, potete aiutarmi?
Grazie

Offline saxofonaio

  • Esploratore
  • **
  • Post: 89
    • Mostra profilo
Re: 1.5.2 errore installazione lingua italiana
« Risposta #9 il: 08 Apr 2008, 18:20:49 »
Stessa cosa io! Ma le cartelle sopra citate (quelle di Inmfo sistema -permessi cartelle) devono essere tutte verdi? Non si rischia qualcossa ad averle tutte scrivibili?

Offline alexred

  • Fuori controllo
  • *
  • Post: 25672
  • Sesso: Maschio
  • Esperto in ozio relaxed
    • Mostra profilo
Re: 1.5.2 errore installazione lingua italiana
« Risposta #10 il: 08 Apr 2008, 18:58:08 »
ciao saxofonaio, se hai qualche timore.... puoi renderle scrivibili prima di effettuare una installazione... poi le rendi nuovamente non scrivibili

Offline saxofonaio

  • Esploratore
  • **
  • Post: 89
    • Mostra profilo
Re: 1.5.2 errore installazione lingua italiana
« Risposta #11 il: 08 Apr 2008, 19:22:06 »
Grazie, fatto, tutte verdi ma ora  dice "Unable to write entry" con "Carica file pacchetto", con "installazione da url"
* Connessione al Server Remoto fallita, failed to open stream: no suitable wrapper could be found        * URL non valido

Ci divento matto... :((

Eppure i template li ho installati senza problemi!

Offline alexred

  • Fuori controllo
  • *
  • Post: 25672
  • Sesso: Maschio
  • Esperto in ozio relaxed
    • Mostra profilo
Re: 1.5.2 errore installazione lingua italiana
« Risposta #12 il: 08 Apr 2008, 19:38:48 »
se vai in amministrazione -->Aiuto-->Info sistema
 Impostazioni PHP  Safe Mode:      Off ?
 XML abilitato:      Si ?
 Zlib abilitato:     Si ?
 Caricamento file:      On ?
 Magic Quotes:    On ?

Offline saxofonaio

  • Esploratore
  • **
  • Post: 89
    • Mostra profilo
Re: 1.5.2 errore installazione lingua italiana
« Risposta #13 il: 08 Apr 2008, 20:42:11 »
Alora Alex,


 Safe Mode:      ON
 XML abilitato:      SI
 Zlib abilitato:     SI
 Caricamento file:      ON
 Magic Quotes:    ON


Praticamente ho il safe mode su On. Se lo devo mettere su off mi indicate come fare? ::)

Offline alexred

  • Fuori controllo
  • *
  • Post: 25672
  • Sesso: Maschio
  • Esperto in ozio relaxed
    • Mostra profilo
Re: 1.5.2 errore installazione lingua italiana
« Risposta #14 il: 08 Apr 2008, 21:12:18 »
devi chiedere al tuo fornitore di hosting o amministratore di server di impostare il safe mode OFF

Offline saxofonaio

  • Esploratore
  • **
  • Post: 89
    • Mostra profilo
Re: 1.5.2 errore installazione lingua italiana
« Risposta #15 il: 08 Apr 2008, 23:59:08 »
Potrebbe essere quella la causa eh? Domanda scema, ma non posso farlo io?...  ::)

Offline alexred

  • Fuori controllo
  • *
  • Post: 25672
  • Sesso: Maschio
  • Esperto in ozio relaxed
    • Mostra profilo
Re: 1.5.2 errore installazione lingua italiana
« Risposta #16 il: 09 Apr 2008, 09:03:39 »
si, la causa è quella e non puoi modificarlo tu.

Offline iamzamp

  • Nuovo arrivato
  • *
  • Post: 13
    • Mostra profilo
Re: 1.5.2 errore installazione lingua italiana
« Risposta #17 il: 13 Apr 2008, 16:06:27 »
io ho lo stesso problema ma l'unica impostazione che differisce e'

 Magic Quotes:      Off

puo' essere per questo che non riesco a installare nuovi templates e mi dice

# JFolder::create: Impossibile creare la cartella # Unable to create destination


i permessi sono tutti verdi ...

 ???

come cambio il magic quotes?

 ???

Offline alexred

  • Fuori controllo
  • *
  • Post: 25672
  • Sesso: Maschio
  • Esperto in ozio relaxed
    • Mostra profilo
Re: 1.5.2 errore installazione lingua italiana
« Risposta #18 il: 13 Apr 2008, 19:21:12 »
devi chiedere al tuo fornitore di servizio hosting per la modifica di questi parametri

Offline Ciccioleo

  • Nuovo arrivato
  • *
  • Post: 2
    • Mostra profilo
Re: 1.5.2 errore installazione lingua italiana
« Risposta #19 il: 24 Mag 2008, 04:31:17 »
Ciao a tutti, il mio problema è questo, non riesco ad installare template, moduli e componenti di j1 in j15.....

il messaggio di errore è questo

# La tua Estensione sembra essere scritta per una vecchia versione di Joomla!. E' necessario abilitare il System - Legacy Plugin in Gestione plugin se desideri completare l'installazione del componente

Ps tutti i campi che avete detto nei post precedenti sono giusti....

halpo me grazie mille

 

Host

Torna su